:root{
    --blue:#1B6DE4;
    --neon-blue:#0FF;
    --pink:#CD00C0;
    --green:#7DFF72;
    --yellow:#FCCA00;
    --black:#080808;
    --off-white: #f9f9f9;
}
/*
@font-face {
    font-family: 'Anchor';
    src: url('/fonts/Anchor-Semibold.woff2') format('woff2'),
        url('/fonts/Anchor-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Anchor';
    src: url('/fonts/Anchor-Medium.woff2') format('woff2'),
        url('/fonts/Anchor-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
*/
@import url("https://p.typekit.net/p.css?s=1&k=fgw5fkv&ht=tk&f=9539.9540.9541.9542.39691.39692.39693.39694.39696.39703.39704.54373.54374.54384.54388&a=97688179&app=typekit&e=css");

@font-face {
font-family:"anchor-web";
src:url("https://use.typekit.net/af/0231f2/00000000000000007753566e/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff2"),url("https://use.typekit.net/af/0231f2/00000000000000007753566e/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff"),url("https://use.typekit.net/af/0231f2/00000000000000007753566e/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"anchor-web";
src:url("https://use.typekit.net/af/300c2d/000000000000000077536008/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/300c2d/000000000000000077536008/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/300c2d/000000000000000077536008/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"anchor-web";
src:url("https://use.typekit.net/af/4781f1/00000000000000007753566b/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/4781f1/00000000000000007753566b/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/4781f1/00000000000000007753566b/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
    font-family:"trade-gothic-next-condensed";
    src:url("https://use.typekit.net/af/a33398/00000000000000007735ba4c/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i8&v=3") format("woff2"),url("https://use.typekit.net/af/a33398/00000000000000007735ba4c/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i8&v=3") format("woff"),url("https://use.typekit.net/af/a33398/00000000000000007735ba4c/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i8&v=3") format("opentype");
    font-display:auto;font-style:italic;font-weight:800;font-stretch:normal;
}

body{
    font-family: "Barlow", sans-serif;
    font-weight: 500;
    font-size:1.35vw;
    font-style: normal;
}

.bg-blue{background-color:var(--blue);}
.bg-neon-blue{background-color:var(--neon-blue)}
.bg-pink{background-color:var(--pink);}
.bg-green{background-color:var(--green);}
.bg-yellow{background-color:var(--yellow);}
.bg-black{background-color:var(--black)!important;}


.text-blue{color:var(--blue);}
.text-neon-blue{color:var(--neon-blue);}
.text-pink{color:var(--pink);}
.text-green{color:var(--green);}
.text-yellow{color:var(--yellow);}
.text-black{color:var(--black);}
.text-off-white{color:var(--off-white);}

.text-stroke-white{
    -webkit-text-stroke: .1rem #ffffff;
    text-stroke: .1rem #ffffff;
}

.text-stroke-black{
    -webkit-text-stroke: .1rem #000000;
    text-stroke: .1rem #000000;
}
.text-transparent{
    color:transparent;
}

h1,h2,h3,h4,h5,h6,
.h1,.h2,.h3,.h4,.h5,.h6{
    font-family: 'anchor-web', sans-serif; 
    font-weight: 700;
    margin-bottom:0;
}
p{
    font-size:1.35vw;
}
p.lead{
    font-size:1.65vw;
    margin-bottom:0;
    font-weight: 500;
}
h1, .h1{
    font-size: 7vw;
    line-height: 1;
    font-weight: 700;
}
h2, .h2{
    font-size:4vw;
    line-height: 1;
    font-weight: 700;
}
h3, .h3{
    font-size:2.2vw;
    line-height: 1;
    font-weight: 700;
    position: relative;
    top: .4vw;
}
h4, .h4{
    font-size:2.5vw;
    line-height: 1;
    font-weight: 700;
}
.tag-line{
    font-size:2.7vw;
    font-family: 'trade-gothic-next-condensed', sans-serif;
    font-style:italic;
}
.weight-700{
    font-weight:700;
}
a{
    color:var(--green);
    text-decoration: none;
}

a:hover{
    color:var(--neon-blue);
    font-weight:800;
}

.btn{
    height: 54px;
    padding: 0 3rem;
    line-height: 58px;
    text-transform: uppercase;
    background: #ffffff;
    border-radius: 27px;
    display:inline-block;
    font-family: 'anchor-web', sans-serif;
    font-weight: 600;
    font-size: 2vw;
    position:relative;
    background:#ffffff;
}
.btn:active,
.btn:focus,
.btn:hover{
    background:#ffffff!important;
    
}
.btn.btn-pink{
    color:var(--pink);
    filter: drop-shadow(5px 5px 0px var(--blue));
    border:2px solid var(--neon-blue);
}

.btn-pink:hover{
    background:#ffffff;
    color:var(--pink)!important;
    top:5px;
    filter: drop-shadow(5px -5px 0px var(--blue));
}

.btn.btn-blue{
    color:var(--blue);
    filter: drop-shadow(5px 5px 0px var(--pink));
    border:2px solid var(--neon-blue);
}

.btn-blue:hover{
    background:#ffffff;
    color:var(--blue)!important;
    top:5px;
    filter: drop-shadow(5px -5px 0px var(--pink));
}
.btn.btn-green{
    color:var(--blue);
    filter: drop-shadow(5px 5px 0px var(--green));
    border:2px solid var(--pink);
    min-width:220px;
}

.btn-green:hover{
    background:#ffffff;
    color:var(--blue)!important;
    top:5px;
    filter: drop-shadow(5px -5px 0px var(--green));
}
.btn.btn-neon-blue{
    color:var(--pink);
    filter: drop-shadow(5px 5px 0px var(--neon-blue));
    border:2px solid var(--blue)!important;
    min-width:220px;
}

.btn-neon-blue:hover{
    background:#ffffff;
    color:var(--pink)!important;
    top:5px;
    filter: drop-shadow(5px -5px 0px var(--neon-blue));
}
input.form-control{
    height:48px;
    border-radius:24px;
    color: #000;
}

input.btn{
    height:48px;
    border-radius:24px;
    font-size:1em;
    line-height:48px;
    background-color:var(--pink);
    border:2px solid var(--pink)!important;
    color:#ffffff;
}
input.btn:hover,
input.btn:focus{
    background-color:#ffffff;
    color:var(--pink);
}
::placeholder{
    color: #000;
}
.dropdown .dropdown-menu {
    display: none;
    top:calc(100% - 4px);
    border-radius:0 0 1.4vw 1.4vw;
    min-width:100%;
    text-align: center;
}
.dropdown .dropdown-menu.show{
    display:block;
}
@media screen and (min-width: 769px) {
    .dropdown:hover>.dropdown-menu {
        display: block;
        margin-top: 0.125em;
        margin-left: 0.125em;
    }
    .dropdown-toggle::after{
        display:none;
    }
}

.dropdown-item,
.nav-link{
    font-size: 1.5vw;
    font-weight: 600;
    color: var(--green);
    text-transform: uppercase;
}
.dropdown-item:hover,
.nav-link:hover{
    color: var(--neon-blue);
    font-weight:800;
}
.dropdown-item{
    font-size:1.2vw;
}
.dropdown-item:hover, .dropdown-item.active, .dropdown-item:active{
    background:transparent;
    color:var(--neon-blue);
}

.section-padding{
    padding:4vw 0;
}
.section-padding-t-lg{
    padding-top:6vw;
}

.hero-large{
    height:70vh;
}
/*
Home
*/
   
   
.img-underlay{
    position: absolute;
    top: -3%;
    left: -8%;
    width: 100%;
    height: 106%;
    border-radius: 50%;
}
.attraction-card{
    display:block;
}
.attraction-card img{
    
}
.attraction-card-inner{
    border:4px solid #ffffff;
    border-radius:50%;
    position: relative;
    overflow:hidden;
}
.img-underlay-2{
    position: absolute;
    top: 5%;
    left: 5%;
    width: 100%;
    height: 100%;
    border-radius: 50%;
}
.img-overlay{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: transform .5s ease-in-out;
    transform:translate(10%,50%)
}
.attraction-card:hover .img-overlay{
    transform:translate(0,0)
}
.attraction-card h3{
    transition: transform .5s ease-in-out;
    transform: translate(-10%, -260%);
}
.attraction-card:hover h3{
    transform:translate(0,0)
}
.call-to-action-card{
    display:block;
    height: calc(100% - 3rem);
}
.call-to-action-card .inner{
    margin:1.5rem;
    padding: 1.5rem 1.5rem 4.5rem;
    border-width:4px;
    border-style:solid;
    border-color:transparent;
    height:100%;
}
.call-to-action-card:hover{
    font-weight:inherit;
}

.call-to-action-card.bg-black:hover .inner{
    border-color:var(--neon-blue);
}
.call-to-action-card.bg-neon-blue:hover .inner{
    border-color:var(--blue);
}
.call-to-action-card.bg-pink:hover .inner{
    border-color:var(--yellow);
}
.call-to-action-card .label{
    font-family: 'trade-gothic-next-condensed', sans-serif;
    font-size: 2vw;
    font-style: italic;
    text-transform: uppercase;
    display: inline-block;
    position: absolute;
    right: 2rem;
    bottom: .5rem;
}
.call-to-action-card.bg-black .label{
    color:#ffffff;
}
.call-to-action-card.bg-black:hover .label{
    color:var(--neon-blue);
}
.call-to-action-card.bg-neon-blue .label{
    color:#080808;
}
.call-to-action-card.bg-neon-blue:hover .label{
    color:var(--blue);
}
.call-to-action-card.bg-pink .label{
    color:#ffffff;
}
.call-to-action-card.bg-pink:hover .label{
    color:var(--yellow);
}
.call-to-action-card .label .hover-background{
    position: absolute;
    width: 70%;
    height: 3rem;
    right: -40px;
    bottom: -20px;
    opacity:0;
}
.call-to-action-card:hover .label .hover-background{
    opacity:1;
}

.call-to-action-card .label svg{
    position: absolute;
    top: 70%;
    right: -40px;
}
/*
Passes
*/
.passes .shape-1{
    position: absolute;
    bottom:0;
    left:0;
}
.passes .shape-2{
    position: absolute;
    top:0;
    right:0;
}
tbody, td, tfoot, th, thead, tr{
    border-color:#D9D9D9;
}
.table-bordered>:not(caption)>*{
    border-width:2px 0;
}
.table-bordered>:not(caption)>*>*{
    border-width:0 2px;
}
.table.vertigo-table>:not(caption)>*>*{
    padding:1rem 1rem;
}
.vertigo-table tr:last-of-type{
    border-bottom-width: 0;
}
.vertigo-table tr:first-of-type{
    border-top-width: 0;
}
.vertigo-table tr td:first-of-type{
    border-left-width:0;
}
.vertigo-table tr td:last-of-type{
    border-right-width:0;
}
card-body hr{
    border-top:2px solid #D9D9D9;
}
.background-image{
    background-size:cover;
    background-position:center;
}
.inflatable-card{
    display:flex;
    min-height:300px;
    align-items:center;
    text-align:center;
    border-radius:70px;
    justify-content:center;
    margin:0 1rem 3rem;
    position:relative;
}
.inflatables .shape-1{
    position:absolute;
    top:4vw;
    right:0;
}
.inflatables .shape-2{
    position:absolute;
    top:48%;
    left:0;
}
.inflatables .shape-3{
    position:absolute;
    bottom:-30px;
    right:0;
}
/*
parties
*/
.parties .shape-1{
    position: absolute;
    top:6vw;
    left:0;
}
.parties .shape-2{
    position: absolute;
    top:40%;
    right:0;
}
.parties .shape-3{
    position: absolute;
    top:60%;
    right:0;
}
.parties .shape-4{
    position:absolute;
    right:0;
    top:80%;
}
.groups .shape-1{
    position: absolute;
    top:40%;
    left:0;
}
.groups .shape-2{
    position: absolute;
    top:45%;
    left:8%;
}
.groups .shape-3{
    position: absolute;
    top:65%;
    left:2%;
}
tbody, td, tfoot, th, thead, tr{
    border-color:#D9D9D9;
}
.table-bordered>:not(caption)>*{
    border-width:2px 0;
}
.table-bordered>:not(caption)>*>*{
    border-width:0 2px;
    min-width:175px;
}
.table.vertigo-table>:not(caption)>*>*{
    padding:1rem 1rem;
}
.vertigo-table tr:last-of-type{
    border-bottom-width: 0;
}
.vertigo-table tr:first-of-type{
    border-top-width: 0;
}
.vertigo-table tr td:first-of-type{
    border-left-width:0;
}
.vertigo-table tr td:last-of-type{
    border-right-width:0;
}
card-body hr{
    border-top:2px solid #D9D9D9;
}
td.bg-neon-blue{
    background:rgba(0, 255, 255, .25)!important;
}
.background-top{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
.background-bottom{
    position:absolute;
    top:50%;
    bottom:0;
    width:100%;
}
@media screen and (max-width: 768px) {
    body{
        font-size:18px;
    }
    .navbar-brand{
        width:150px;
    }
    .navbar-brand svg{
        width:150px;
    }
    .nav-link {
        font-size:1em;
        text-align:center;
    }
    .dropdown-item{
        font-size:.8em;
    }
    .header-social-links{
        position: absolute;
        right: 80px;
        top: 35px;
    }
    .shape-1,.shape-2,.shape-3, .shape-4, .shape-5{
        display:none;
    }
    .hero-large{
        height:400px;
    }
    .h1, h1 {
        font-size: calc(2.375rem + 1.5vw);
    }
    .h2, h2 {
        font-size: calc(1.9rem + .9vw);
    }
    .h3, h3 {
        font-size: calc(1.5rem + .6vw);
    }
    .h4, h4 {
        font-size: calc(2rem + .3vw);
    }
    p{
        font-size:1rem;
    }
    p.lead{
        font-size: 1.25rem;
    }
    .tag-line{
        font-size: 1.5rem;
    }
    .btn{
        font-size:1.5em;
    }
    .section-padding{
        padding:50px 0;
    }
    .section-padding-t-lg{
        padding-top:80px;
    }
    .call-to-action-card .label{
        font-size:2em;
    }
    .card.has-table{
        overflow-x: scroll;
    }
    td{
        min-width:150px;
    }
    .inflatable-card{
        min-height:auto;
        padding:50px 15px;
        margin-bottom:15px;
    }
    
}